@charset 'utf-8';
/*----------------------------------------------------
stage
--------------------------------------------------- */
.top .stage-block {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100vh - 200px);
	overflow: hidden;
	background: #eee;
	z-index: 3;
	-webkit-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
	-moz-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
	-ms-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
	-o-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
	transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
}
.top.stage_out .stage-block {
	-webkit-transform: translate(0%, -100%);
	-moz-transform: translate(0%, -100%);
	-ms-transform: translate(0%, -100%);
	-o-transform: translate(0%, -100%);
	transform: translate(0%, -100%);
}
.top .stage-block .bg > ul > {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.top .stage-block .bg > ul > li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	height: -webkit-calc(100% - 2px);
	height: calc(100% - 2px);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.8s 0s ease;
	-moz-transition: all 0.8s 0s ease;
	-ms-transition: all 0.8s 0s ease;
	-o-transition: all 0.8s 0s ease;
	transition: all 0.8s 0s ease;
}
.top .stage-block .bg > ul > li span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.top .stage-block .bg > ul > li.view {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 0.8s 0s ease;
	-moz-transition: all 0.8s 0s ease;
	-ms-transition: all 0.8s 0s ease;
	-o-transition: all 0.8s 0s ease;
	transition: all 0.8s 0s ease;
}
.top .stage-block .bg ul li.visual02 {
	background: #000;
}
.top .stage-block .bg ul li.visual03 {
	background: #000;
}
.top .stage-block .bg ul li.visual04 {
	background: #fff;
}
.top .stage-block .bg ul li.visual05 {
	background: #000;
}
.top .stage-block .bg > ul > li a {
	display: none;
}

.top .stage-block .stage-menu {
	position: absolute;
	top: 60px;
	width: 100%;
	opacity: 0;
	transition: all 0.5s 0.8s ease;
	z-index: 10;
}
.top.pageLoadtop .stage-block .stage-menu {
	opacity: 1;
}
.top .stage-block .stage-menu .inner {
	position: relative;
	max-width: 1015px;
	width: 95%;
	margin: 0 auto;
}
.top .stage-block .stage-list {
	position: absolute;
	top: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 42.85714%;
}
.top .stage-block .stage-list.left {
	left: 0;
}
.top .stage-block .stage-list.right {
	right: 0;
}
.top .stage-block .stage-list.left li + li {
	margin-left: 40px;
}
.top .stage-block .stage-list.right li + li {
	margin-left: 20px;
}
.top .stage-block .stage-list li {
	line-height: 1;
}
.top .stage-block .stage-list .cafe {
	width: 107px;
}
.top .stage-block .stage-list .beautybar {
	width: 148px;
	transform: translate(0, 2px);
}
.top .stage-block .stage-list .studio {
	width: 94px;
}
.top .stage-block .stage-list .museum {
	width: 126px;
}
.top .stage-block .stage-list .fibona {
	width: 76px;
}
.top .stage-block .stage-list .access {
	margin-left: 12px;
}
.top .stage-block .stage-list.right li.language {
	position: relative;
	margin-left: 30px;
}
.top .stage-block .stage-list .language::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -15px;
	width: 1px;
	height: 13px;
	background: #fff;
	margin: auto 0;
}
.top .stage-block .stage-list li a {
	display: block;
	color: #fff;
	white-space: nowrap;
	font-size: 13px;
}
.top .stage-block .stage-list li a:hover {
	opacity: 0.6;
	transition: opacity 0.3s ease-out;
}

.top .stage-block .visual-contents {
	position: absolute;
	height: calc(100vh - 200px);
	width: 100%;
}
.top .stage-block .visual-contents .visual-slider {
	position: relative;
	height: calc(100vh - 200px);
}
.top .stage-block .visual-contents .visual {
	position: absolute;
	height: calc(100vh - 200px);
	width: 100%;
}
.top .stage-block .visual-contents .textarea {
	position: absolute;
	width: 100%;
	bottom: 70px;
	text-align: center;
	transition: all 0.5s 1s ease;
	opacity: 0;
}
.top.pageLoadtop .stage-block .visual-contents .textarea {
	opacity: 1;
}
.top .stage-block .visual-contents .visual-title {
	color: #fff;
	font-size: 33px;
	font-weight: normal;
	width: 95%;
	max-width: 1015px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.2;
}
.top .stage-block .visual-contents .visual-category {
	margin-top: 15px;
	color: #fff;
	font-size: 21px;
}
.top .stage-block .visual-contents .thumb {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center center;
}
.top .stage-block .visual-dots {
	position: absolute;
	left: 0;
	bottom: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.top .stage-block .visual-dots li {
	width: 9px;
	height: 9px;
	margin: 0 12px;
}
.top .stage-block .visual-dots .dots-num {
	display: block;
	width: 100%;
	height: 100%;
	background: #6f706e;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	transform: rotate(45deg);
}
.top .stage-block .visual-dots li.slick-active .dots-num {
	background: #fff;
}

.top .stage-block ul.menu {
	pointer-events: none;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.top .stage-block ul.menu li {
	-webkit-transition: all 0.5s 0s ease;
	-moz-transition: all 0.5s 0s ease;
	-ms-transition: all 0.5s 0s ease;
	-o-transition: all 0.5s 0s ease;
	transition: all 0.5s 0s ease;
	opacity: 0;
	-webkit-transform: translate3d(0%, 10px, 0px);
	-moz-transform: translate3d(0%, 10px, 0px);
	transform: translate3d(0%, 10px, 0px);
}
.top.pageLoadtop .stage-block ul.menu li {
	opacity: 1;
	-webkit-transform: translate3d(0%, 0px, 0px);
	-moz-transform: translate3d(0%, 0px, 0px);
	transform: translate3d(0%, 0px, 0px);
}
.top.pageLoadtop .stage-block ul.menu li:nth-child(1) {
	-webkit-transition: all 0.5s 1s ease;
	-moz-transition: all 0.5s 1s ease;
	transition: all 0.5s 1s ease;
}
.top.pageLoadtop .stage-block ul.menu li:nth-child(2) {
	-webkit-transition: all 0.5s 1.1s ease;
	-moz-transition: all 0.5s 1.1s ease;
	transition: all 0.5s 1.1s ease;
}
.top.pageLoadtop .stage-block ul.menu li:nth-child(3) {
	-webkit-transition: all 0.5s 1.2s ease;
	-moz-transition: all 0.5s 1.2s ease;
	transition: all 0.5s 1.2s ease;
}
.top.pageLoadtop .stage-block ul.menu li:nth-child(4) {
	-webkit-transition: all 0.5s 1.3s ease;
	-moz-transition: all 0.5s 1.3s ease;
	transition: all 0.5s 1.3s ease;
}
.top.pageLoadtop .stage-block ul.menu li:nth-child(5) {
	-webkit-transition: all 0.5s 1.4s ease;
	-moz-transition: all 0.5s 1.4s ease;
	transition: all 0.5s 1.4s ease;
}
.top.pageLoadtop .stage-block ul.menu li:nth-child(6) {
	-webkit-transition: all 0.5s 1.5s ease;
	-moz-transition: all 0.5s 1.5s ease;
	transition: all 0.5s 1.5s ease;
}
.top .stage-block ul.menu li {
	pointer-events: auto;
}
.top .stage-block ul.menu li a {
	color: #fff;
	font-size: 33px;
	line-height: 52px;
	opacity: 1;
	-webkit-transition: all 0.5s 0s ease;
	-moz-transition: all 0.5s 0s ease;
	-ms-transition: all 0.5s 0s ease;
	-o-transition: all 0.5s 0s ease;
	transition: all 0.5s 0s ease;
}
.top .stage-block ul.menu:hover li a {
	opacity: 0.3;
}
.top .stage-block ul.menu li a:hover,
.top .stage-block ul.menu li.active a {
	opacity: 1;
}
.top .stage-block ul.menu li.active {
}

/* MOVIE AREA*/
.top .stage-block .bg ul li .movie_area iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.top .stage-block .bg ul li.visual02 .movie_area iframe {
	-webkit-transform: scale(1.5, 1.5);
	-moz-transform: scale(1.5, 1.5);
	-ms-transform: scale(1.5, 1.5);
	-o-transform: scale(1.5, 1.5);
	transform: scale(1.5, 1.5);
}
.top .stage-block .bg ul li .movie_area:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.top .stage-block .bg ul li .movie_masc {
	overflow: hidden;
	width: 0px;
	height: 0px;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 0%;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
}
.top .stage-block .bg ul li.view .movie_masc,
.top .stage-block .bg ul li.slick-current .movie_masc {
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	border-radius: 0%;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	-webkit-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
	-moz-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
	-ms-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
	-o-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
	transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
}

/*STAGE01*/

.top .stage-block .bg ul li.visual01 .color_bg_area {
	position: absolute;
	top: 0%;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: background-color 0.8s 0s ease;
	-moz-transition: background-color 0.8s 0s ease;
	transition: background-color 0.8s 0s ease;
}
.top .stage-block .bg ul li.visual01 .slide_text_area {
	position: absolute;
	top: 0%;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: left;
}
.top .stage-block .bg ul li.visual01 .slide_text_area .slide_text {
	-webkit-transition: color 0.8s 0s ease;
	-moz-transition: color 0.8s 0s ease;
	transition: color 0.8s 0s ease;
	position: absolute;
	top: 0;
	left: 100%;
	height: 340px;
	font-size: 280px;
	letter-spacing: 0;
	line-height: 1;
	width: 14000px;
	color: #2231cb;
	/*font-family: "ShiseidoBeta3", heisei-kaku-gothic-std, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;*/
	-webkit-animation: stage01_textanimation 90s infinite linear;
	animation: stage01_textanimation 90s infinite linear;
}
.top .stage-block .bg ul li.visual01 .slide_text_area .slide_text.pos01 {
	top: 50%;
	margin-top: -170px;
}
.top .stage-block .bg ul li.visual01 .slide_text_area .slide_text.pos02 {
	top: 50%;
	margin-top: -440px;
}
.top .stage-block .bg ul li.visual01 .slide_text_area .slide_text.pos03 {
	top: 50%;
	margin-top: -720px;
}
.top .stage-block .bg ul li.visual01 .slide_text_area .slide_text.pos04 {
	top: 50%;
	margin-top: 100px;
}
.top .stage-block .bg ul li.visual01 .slide_text_area .slide_text.pos05 {
	top: 50%;
	margin-top: 360px;
}
@keyframes stage01_textanimation {
	0% {
		-webkit-transform: translate(0px, 0%);
		-moz-transform: translate(0px, 0%);
		transform: translate(0px, 0%);
	}
	100% {
		-webkit-transform: translate(-14000px, 0%);
		-moz-transform: translate(-14000px, 0%);
		transform: translate(-14000px, 0%);
	}
}
@-webkit-keyframes stage01_textanimation {
	0% {
		-webkit-transform: translate(0px, 0%);
		-moz-transform: translate(0px, 0%);
		transform: translate(0px, 0%);
	}
	100% {
		-webkit-transform: translate(-14000px, 0%);
		-moz-transform: translate(-14000px, 0%);
		transform: translate(-14000px, 0%);
	}
}

/*stage para image*/
.top .stage-block .bg ul li .para_area {
}
.top .stage-block .bg ul li .para_area.out {
	opacity: 0;
	-webkit-transition: all 0.8s 0s ease;
	-moz-transition: all 0.8s 0s ease;
	-ms-transition: all 0.8s 0s ease;
	-o-transition: all 0.8s 0s ease;
	transition: all 0.8s 0s ease;
}
.top .stage-block .bg ul li .para_area .para_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.top .stage-block .bg ul li .para_area .para_img.view {
	opacity: 0.75;
	-webkit-transition: all 0.8s 0s ease;
	-moz-transition: all 0.8s 0s ease;
	-ms-transition: all 0.8s 0s ease;
	-o-transition: all 0.8s 0s ease;
	transition: all 0.8s 0s ease;
}
.top .stage-block .bg ul li .para_area .para_img .img_p {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(1.3, 1.3);
	-moz-transform: scale(1.3, 1.3);
	-ms-transform: scale(1.3, 1.3);
	-o-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}
.top .stage-block .bg ul li .para_area .para_img.para_image1 .img_p {
	background-image: url(../img/top/stage_para_image01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li .para_area .para_img.para_image2 .img_p {
	background-image: url(../img/top/stage_para_image02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li .para_area .para_img.para_image3 .img_p {
	background-image: url(../img/top/stage_para_image03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li .para_area .para_img.para_image4 .img_p {
	background-image: url(../img/top/stage_para_image04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li .para_area .para_img.para_image5 .img_p {
	background-image: url(../img/top/stage_para_image05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li .para_area .para_img.para_image6 .img_p {
	background-image: url(../img/top/stage_para_image06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li .para_area .para_img.para_image7 .img_p {
	background-image: url(../img/top/stage_para_image07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li .para_area .para_img.para_image8 .img_p {
	background-image: url(../img/top/stage_para_image08.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li .para_area .para_img.para_image9 .img_p {
	background-image: url(../img/top/stage_para_image09.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li .para_area .para_img.para_image10 .img_p {
	background-image: url(../img/top/stage_para_image10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.top .stage-block .bg ul li.visual05 .para_area .para_img.para_image1 .img_p {
	background-image: url(../img/top/stage_para_image2_01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li.visual05 .para_area .para_img.para_image2 .img_p {
	background-image: url(../img/top/stage_para_image2_02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li.visual05 .para_area .para_img.para_image3 .img_p {
	background-image: url(../img/top/stage_para_image2_03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .bg ul li.visual05 .para_area .para_img.para_image4 .img_p {
	background-image: url(../img/top/stage_para_image2_04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.top .stage-block .sp_slide {
	display: none;
}

@media only screen and (max-width: 812px) {
	.top.stage_out .stage-block {
		-webkit-transform: translate(0%, 0%);
		-moz-transform: translate(0%, 0%);
		-ms-transform: translate(0%, 0%);
		-o-transform: translate(0%, 0%);
		transform: translate(0%, 0%);
	}
	.top .stage-block {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		background: #fff;
	}
	.top .stage-block .bg ul {
		position: relative;
		top: 0;
		left: 0;
		width: auto;
		height: auto;
	}
	.top .stage-block .bg ul li {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		opacity: 1;
		visibility: visible;
		overflow: hidden;
		z-index: 1;
	}
	.top .stage-block .bg ul li .inner {
		position: absolute;
		top: 0;
		right: 0;
		width: 0%;
		height: 100%;
		overflow: hidden;
	}
	.top .stage-block .bg ul li.view .inner {
		width: 100%;
		-webkit-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
		-moz-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
		-ms-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
		-o-transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
		transition: all 1s 0s cubic-bezier(0.875, 0.005, 0.09, 0.99);
	}
	.top .stage-block .bg ul li .inner .inner_contents {
		position: absolute;
		top: 0;
		right: 0;
		width: 100vw;
		height: 100%;
	}
	.top .stage-block .bg.prev ul li .inner {
		right: auto;
		left: 0;
	}
	.top .stage-block .bg.prev ul li .inner .inner_contents {
		right: auto;
		left: 0;
	}
	.top .stage-block .bg ul li span {
		opacity: 1;
	}
	.top .stage-block .bg ul li.visual02 {
		background: none;
	}
	.top .stage-block .bg ul li.visual02 .inner .inner_contents {
		background: #fff;
	}
	.top .stage-block .bg ul li.visual03 {
		background: none;
	}
	.top .stage-block .bg ul li.visual03 .inner .inner_contents {
		background: #000;
	}
	.top .stage-block .bg ul li.visual04 {
		background: none;
	}
	.top .stage-block .bg ul li.visual04 .inner .inner_contents {
		background: #fff;
	}
	.top .stage-block .bg ul li.visual05 {
		background: none;
	}
	.top .stage-block .bg ul li.visual05 .inner .inner_contents {
		background: #000;
	}
	/*スマホ用*/
	.top .stage-block .sp_slide {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 10;
	}
	.top .stage-block .sp_slide li {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	/* .top .stage-block .sp_slide li.visual01{
		background: rgba(255, 0, 0, 0.1);
	}
	.top .stage-block .sp_slide li.visual02{
		background: rgba(255, 0, 0, 0.3);
	} */
	.top .stage-block .visual-contents {
		position: relative;
		height: auto;
		/* height: calc(100vh - 57.0667vw); */
		/* margin-top: 57.0667vw; */
	}
	.top .stage-block .visual-contents .visual-slider {
		height: 100%;
		padding-bottom: 9.333vw;
	}
	.top .stage-block .visual-contents .visual {
		height: auto;
	}
	.top .stage-block .visual-contents .thumb {
		height: 41.6vw;
	}
	.top .stage-block .visual-contents .textarea {
		position: relative;
		margin-top: 41.6vw;
		padding-top: 6.667vw;
		bottom: 0;
		transition: none;
	}
	.top .stage-block .visual-contents .visual-title {
		color: #000;
		font-size: 5.6vw;
		margin: 0 15px;
	}
	.top .stage-block .visual-contents .visual-category {
		color: #000;
		font-size: 3.6vw;
	}
	.top .stage-block .visual-dots {
		bottom: auto;
		margin-top: 6.667vw;
	}
	.top .stage-block .visual-dots li {
		width: 2.133vw;
		height: 2.133vw;
		margin: 0 3vw;
	}
	.top .stage-block .visual-dots .dots-num {
		background: #dfdfdf;
	}
	.top .stage-block .visual-dots li.slick-active .dots-num {
		background: #000;
	}

	.top .stage-block .stage-menu {
		position: relative;
		top: 0;
		height: 57.0667vw;
		background: #fff;
		transition: none;
	}
	.top .stage-block .stage-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		width: 100%;
		margin-top: 17.866vw;
		box-sizing: border-box;
	}
	.top .stage-block .stage-list li a {
		color: #000;
	}
	.top .stage-block .stage-list .cafe {
		width: 24.533vw;
	}
	.top .stage-block .stage-list .beautybar {
		width: 39.333vw;
	}
	.top .stage-block .stage-list .studio {
		width: 28.267vw;
	}
	.top .stage-block .stage-list .museum {
		width: 33.6vw;
	}
	.top .stage-block .stage-list .fibona {
		width: 16.267vw;
	}
	.top .stage-block .stage-list .access {
		margin-left: 3.4vw;
	}
	.top .stage-block .stage-list .about {
		margin-left: 4vw;
	}
	.top .stage-block .stage-list .language {
		position: relative;
		margin-left: 8vw;
	}
	.top .stage-block .stage-list .language::before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: -4.2667vw;
		margin: auto 0;
		width: 0.2667vw;
		height: 3.7333vw;
		background: #c9c9c9;
	}
	.top .stage-block .stage-list:first-child > li {
		margin-top: 5.333vw;
	}
	.top .stage-block .stage-list:first-child > li:nth-child(2n) {
		margin-left: 5.333vw;
	}
	.top .stage-block .stage-list:nth-child(2) {
		margin-top: 44.667vw;
	}

	.top .stage-block ul.menu {
		display: none;
	} /*
	.top .stage-block .bg ul  li a {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.top .stage-block .bg ul  li .sp_title {
		position: absolute;
		bottom: 188px;
		left: 0;
		width: 100%;
		text-align: center;
		color: #fff;
		font-size: 21px;
		line-height: 1;
		z-index: 10;
		-webkit-transform: translate3d(0%, 0%, 1px);
		   -moz-transform: translate3d(0%, 0%, 1px);
		    -ms-transform: translate3d(0%, 0%, 1px);
		     -o-transform: translate3d(0%, 0%, 1px);
		        transform: translate3d(0%, 0%, 1px);
		font-family: "ShiseidoBeta3", heisei-kaku-gothic-std, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
		opacity: 0;
		-webkit-transform: translate3d(0%, 10px, 0px);
		   -moz-transform: translate3d(0%, 10px, 0px);
		        transform: translate3d(0%, 10px, 0px);
	}
	.top.pageLoadtop .stage-block .bg ul li .sp_title {
		opacity: 1;
		-webkit-transform: translate3d(0%, 0px, 0px);
		   -moz-transform: translate3d(0%, 0px, 0px);
		        transform: translate3d(0%, 0px, 0px);
		-webkit-transition: all 0.5s 1.0s ease;
		   -moz-transition: all 0.5s 1.0s ease;
		    -ms-transition: all 0.5s 1.0s ease;
		     -o-transition: all 0.5s 1.0s ease;
		        transition: all 0.5s 1.0s ease;
	}*/
	.top .stage-block .bg .slick-dots,
	.top .stage-block .sp_slide .slick-dots {
		position: absolute;
		bottom: 110px;
		left: 0px;
		width: 100%;
		text-align: center;
		top: auto;
	}
	.top .stage-block .bg .slick-dots > li,
	.top .stage-block .sp_slide .slick-dots > li {
		position: static;
		height: auto;
		top: auto;
		display: inline-block;
		width: 6px;
		height: 6px;
		background: #fff;
		margin: 0 10px;
		opacity: 0.5;
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.top .stage-block .bg .slick-dots li button,
	.top .stage-block .sp_slide .slick-dots li button {
		opacity: 0;
	}
	.top .stage-block .bg .slick-dots li.slick-active,
	.top .stage-block .sp_slide .slick-dots li.slick-active {
		opacity: 1;
	}

	.top .stage-block .bg ul li.visual01 .color_bg_area {
		display: none;
	}
	.top .stage-block .bg ul li.visual01 .slide_text_area {
		display: none;
	}
	.top .stage-block .bg ul li .para_area .para_img {
		opacity: 0;
	}
	.top .stage-block .bg ul li .para_area .para_img.view {
		opacity: 0.75;
		-webkit-transition: all 0.8s 0s ease;
		-moz-transition: all 0.8s 0s ease;
		-ms-transition: all 0.8s 0s ease;
		-o-transition: all 0.8s 0s ease;
		transition: all 0.8s 0s ease;
	}

	.top .stage-block .bg ul li .para_area .para_img.para_image1 .img_p {
		background-image: url(../img/top/stage_para_image01_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li .para_area .para_img.para_image2 .img_p {
		background-image: url(../img/top/stage_para_image02_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li .para_area .para_img.para_image3 .img_p {
		background-image: url(../img/top/stage_para_image03_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li .para_area .para_img.para_image4 .img_p {
		background-image: url(../img/top/stage_para_image04_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li .para_area .para_img.para_image5 .img_p {
		background-image: url(../img/top/stage_para_image05_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li .para_area .para_img.para_image6 .img_p {
		background-image: url(../img/top/stage_para_image06_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li .para_area .para_img.para_image7 .img_p {
		background-image: url(../img/top/stage_para_image07_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li .para_area .para_img.para_image8 .img_p {
		background-image: url(../img/top/stage_para_image08_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li .para_area .para_img.para_image9 .img_p {
		background-image: url(../img/top/stage_para_image09_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li .para_area .para_img.para_image10 .img_p {
		background-image: url(../img/top/stage_para_image10_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li.visual05 .para_area .para_img.para_image1 .img_p {
		background-image: url(../img/top/stage_para_image2_01_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li.visual05 .para_area .para_img.para_image2 .img_p {
		background-image: url(../img/top/stage_para_image2_02_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li.visual05 .para_area .para_img.para_image3 .img_p {
		background-image: url(../img/top/stage_para_image2_03_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.top .stage-block .bg ul li.visual05 .para_area .para_img.para_image4 .img_p {
		background-image: url(../img/top/stage_para_image2_04_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
}
